@media only screen and (min-width: 768px) {
	/* Desktop styles go here */
}
body {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}

span.post-edit-link {
	width: 100%;
	display: block;
	float: left;
}
strong {
	font-weight: bold;
}
a {
	color: #369;
}
.entry, .entry p {
	color: #333;
}

.clearfixafter:after,
.clearfix:after,
.clear:after,
.fix:after
 {
	clear: both;
	float: none;
	content: "";
	display: block;
}


.entry ol li,
.entry ul li {
	list-style-position: outside;
	margin-left: 2em;
}

#main.english_top {
	width: 100%;
}

#header #logout_link {
	float: right;
	margin-top: 0.5em;
	margin-right: 1em;
	border: solid 1px #1E66A1;
	border-radius: 0.3em;
	padding: 0.4em;
	padding-left: 1em;
	padding-right: 1em;
	background: #FFF;
	background: -webkit-gradient(linear, left top, left bottom, from(#FFF), to(#C8E3F6));
	background: -webkit-linear-gradient(#ffffff, #C8E3F6);
	background: -moz-linear-gradient(top, #ffffff 0%, #C8E3F6 100%);
	background: -moz-gradient(top, #ffffff 0%, #C8E3F6 100%);
	box-shadow: 2px 2px 2px 0 #59C2FC;
	font-weight: bold;
	font-size: 80%;
}


#header {
	background: url("/wp-content/themes/function/images/bg_top.png");
	background-repeat: repeat-x;
}
#header #header-components {
	right: 1em;
}
#header #logo {
	margin-left: 1em;
}
#featured-slider {
	margin-bottom: 0.5em;
}
#featured-slider .slide-content header {
	background: #247;
}
#featured-slider .slide-content header h1 {
	font-size: 130%;
}
#main #intro-message {
	margin-bottom: 1.2em;
}
#main .widget_woothemes_features {
	margin-bottom: 2em;
}

#main .widget_woothemes_features h3.feature-title {
	text-align: center;
	font-size: 90%;
}
#main .widget_woothemes_features h3.feature-title {
	border: none;
}
#main .widget_woothemes_features div.feature {
	margin-bottom: 0em;
}
#main .widget_woothemes_features div.feature a img {
	margin-bottom: 0.5em;
}
#blog-posts header,
.widget_woothemes_features h2 {
	background: #F7F7F7;
	background: -webkit-gradient(linear, left top, right top, from(#FFF), to(#C8E3F6));
	background: -webkit-linear-gradient(#ffffff, #C8E3F6);
	background: -moz-linear-gradient(left top, #ffffff 0%, #C8E3F6 100%);
	background: -moz-gradient(left top, #ffffff 0%, #C8E3F6 100%);
	border: solid 1px #EAEAEA;
	border-radius: 0.3em;
	padding-left: 0.8em;
	padding-right: 0.8em;
}

.widget_woothemes_features h2 {
	font-size: 1em;
	padding-bottom: 0.2em;
	padding-top: 0.2em;
	color: #595959;
	margin-bottom: 0.5em;
}


#blog-posts header h1 {
	color: #595959;
}
#intro-message {
	padding: 0;
	border: none;
}
#intro-message header {
	font-size: 70%;
}
#header-components .search_main {
	margin: 0;
}
.home #navigation {
	margin-bottom: 0.2em;
	position: relative;
	z-index: 100;
}

.entry table p {
	margin: 0;
	padding: 0;
}
#content p.btn {
	text-align: center;
}
#post-entries a,
#post-entries_b a,
#content p.btn a {
	padding: 0.5em;
	border: solid 1px #AAA;
	border-radius: 0.2em;
	background: -moz-linear-gradient(center top, #ffffff, #f0f0f0);
	background: -webkit-linear-gradient(#ffffff, #f0f0f0);
	box-shadow: 2px 2px 2px #CCC;
	
	font-weight: bold;
	color: #777;
	text-shadow: 1px 1px 1px #FFF;
	
	display: inline-block;
	margin-top: 1em;
	margin-bottom: 1em;
}
#post-entries a {
	padding: 0em;
	font-size: 80%;
}
#content p.btn a:hover {
	background: -moz-linear-gradient(center top, #FAFAFA, #EAEAEA);
	background: -webkit-linear-gradient(#FAFAFA, #EAEAEA);
	text-decoration: none;
}
.ext_link {
	padding-right: 18px;
	background: url("/wp-content/themes/function/functions/images/shortcode-arrow.png") no-repeat;
	background-position: right;
}
#content span.pdf_link a {
	/*padding-right: 18px;*/
	/*background: url("/wp-content/themes/function/functions/images/ico-download.png") no-repeat right;*/
}
#content p.related_link {
	margin-top: 2em;
	padding-top: 1em;
	border-top: solid 1px #AAA;
}
#content p.related_link a {
	/*padding-left: 18px;*/
	/*background: url("/wp-content/themes/function/functions/images/shortcode-arrow.png") no-repeat;*/
}


.home #main .primary .widget_sp_image {
	margin-bottom: 2px;
}

#archives .archives_list .date {
	width: 23%;
}
#archives .archives_list .linked {
	width: 77%;
}



.to_index {
	display: block;
	width: 10em;
	margin-left: auto;
	margin-right: auto;
}


input {
	margin-bottom: 3px;
}


#gforms_confirmation_message {
	border: solid 1px #CCC;
	text-align: center;
	display: block;
	font-size: 130%;
}
.gform_wrapper .gfield_checkbox li,
.gform_wrapper .gfield_radio li {
	margin-bottom: 3px;
	line-height: 1.1;
}
.gform_fields li,
.gform_fields li .ginput_container {
	margin-bottom: 0;
}
.gform_fields > li:first-child {
	border-top: solid 1px #AAA;
}
.gform_fields > li {
	padding: 0.5em;
	border-bottom: solid 1px #AAA;
	border-left: solid 1px #AAA;
	border-right: solid 1px #AAA;
}
.gform_fields > li.gsection + li {
	border: solid 1px #AAA;
}
.gform_fields > li:nth-child(odd) {
	background: #F0F0F0;
}
.gform_fields > li:nth-child(even) {
	background: #FAFAFA;
}
.gform_fields > li.gsection {
	border: solid 1px #AAA;
	padding: 0.5em;
	padding-left: 1em;
	line-height: 1;
	background: #DEF;
	font-size: 80%;
}
.gform_wrapper .top_label label.gfield_label {
	margin: 0;
}
.gform_wrapper ul li.gfield div.ginput_container {
	padding-left: 1em;
}
.gform_wrapper ul.gfield_radio li {
	float: left;
	margin-right: 1em;
	display: block;
}
.gform_wrapper ul.gfield_radio:after {
	clear: both;
	float: none;
	content: "";
	display: block;
}
h3.gform_title {
	display: none;
}
.gform_body {
}

.gfield_required:after {
	content: "必須";	
}



.gfield table tr,
.gfield table tr td {
	padding: 0;
}
.gfield table tr td {
	padding-left: 0.3em;
	padding-right: 0.3em;
} 
.gfield table tr td font strong {
	font-weight: bold !important;
}





.home-section ul .item h2 a, .home-section ul .item h3 a {
	color: #333;
}
#promotion,
.widget_woothemes_features .feature-content {
	color: #777;
}


.post header,
.page header {
	display: block;
}

#main header.ituj_title,
#content .post header,
#content .page header {
	display: block;
	border-bottom: solid 2px #CCC;
	height: 30px;
	position: relative;
	margin-bottom: 1em;
}
#main header.ituj_title h1,
#content .post header h1,
#content .page header h1 {
	margin: 0;
	padding-right: 4em;
	border-bottom: solid 2px #55F;
	height: 30px;
	position: absolute;
	left: 0;
	top: 0;
	font-weight: bold;
}
#content .post header h1 a,
#content .page header h1 a {
	font-size: 100%;
	color: #191919;
}
.post .post-meta {
	margin: 0;
	padding: 0;
	border: none;
	float: none;
	width: 100%;
}
.post .post-meta ul {
	margin-bottom: 0.5em;
}




.search #content .type-portfolio .post-meta,
.search #content .feature .post-meta,
.search #content .newbreeze .post-meta,
.search #content .kouen .post-meta,
.search #content .itujournal .post-meta,
.search #content .post .post-meta,
.search #content .page .post-meta {
	display: none;
}
.search .type-page .article-inner {
	width: 100%;
	display: block;
	float: left;
	min-height: 1em;
	line-height: 1.2;
}

.search #content #main .post,
.search #content #main .page,
.search #content #main .feature,
.search #content #main .newbreeze,
.search #content #main .type-portfolio,
.search #content #main .kouen,
.search #content #main .itujournal {
	margin-bottom: 2em;
	padding-left: 5px;
	border-left: solid 3px #CCC;
}
.search #content #main .post header,
.search #content #main .page header,
.search #content #main .feature header,
.search #content #main .newbreeze header,
.search #content #main .type-portfolio header,
.search #content #main .kouen header,
.search #content #main .itujournal header {
	border: none;
	margin: 0;
	width: 100%;
	font-size: 120%;
	float: left;
	display: inline;
}
.search #content #main .post header h1,
.search #content #main .page header h1,
.search #content #main .feature header h1,
.search #content #main .newbreeze header h1,
.search #content #main .type-portfolio header h1,
.search #content #main .kouen header h1,
.search #content #main .itujournal header h1 {
	border: none;
	font-size: 100%;
	width: 90%;
	height: auto;
	display: block;
	float: left;
}
.search #content #main .post header h1:after,
.search #content #main .page header h1:after,
.search #content #main .feature header h1:after,
.search #content #main .newbreeze header h1:after,
.search #content #main .type-portfolio header h1:after,
.search #content #main .kouen header h1:after,
.search #content #main .itujournal header h1:after {
    clear: both;
    content: " ";
    display: block;
    height: 0;
    overflow: hidden;
}
.search #content #main .post header h1 a,
.search #content #main .page header h1 a,
.search #content #main .feature header h1 a,
.search #content #main .newbreeze header h1 a,
.search #content #main .type-portfolio header h1 a,
.search #content #main .kouen header h1 a,
.search #content #main .itujournal header h1 a {
	border: none;
	color: #336699;
	text-decoration: underline;
}
.search #content #main .post .entry p,
.search #content #main .page .entry p,
.search #content #main .feature .entry p,
.search #content #main .newbreeze .entry p,
.search #content #main .type-portfolio .entry p,
.search #content #main .kouen .entry p,
.search #content #main .itujournal .entry p {
	margin-bottom: 0;
	line-height: 1.2;
}




#top {
	background: #FAFAFA;
	background: -webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#f5f5f5));
	background: -webkit-linear-gradient(#ffffff, #f5f5f5);
	background: -moz-linear-gradient(center top, #ffffff 0%, #f5f5f5 100%);
	background: -moz-gradient(center top, #ffffff 0%, #f5f5f5 100%);
	border-bottom: solid 1px #AAA;
}
#top ul.nav li a {
	color: #FFF;
}
#top-nav {
	float: right;
}
ul#top-nav.nav {
	margin-right: 0;
}

ul#top-nav.nav li.current_page_item a,
ul#top-nav.nav li.current_page_parent a,
ul#top-nav.nav li.current-menu-ancestor a,
ul#top-nav.nav li.current-cat a,
ul#top-nav.nav li.current-menu-item a {
	background: #DADADA;
}

#top ul#top-nav.nav li#menu-item-439,
#top ul#top-nav.nav li#menu-item-1787 {
	background: #035;
}
#top ul#top-nav.nav li#menu-item-439 a,
#top ul#top-nav.nav li#menu-item-1787 a {
	color: #FC0;
	font-weight: bold;
}

#searchform #s {
	color: #777;
}

#wrapper,
#footer-wrapper {
	box-shadow: 0 0 15px 1px #333;
}
#wrapper {
	position: relative;
}
#header {
	padding-top: 0;
}
#header #logo {
	margin-bottom: 10px;
}
body {
	border-top: solid 4px #000;
}
div#top {
	background: #157;
	background: -webkit-gradient(linear, left top, left bottom, from(#267), to(#157));
	background: -webkit-linear-gradient(#267, #157);
	background: -moz-linear-gradient(center top, #267 0%, #157 100%);
	background: -moz-gradient(center top, #267 0%, #157 100%);
}
ul#top-nav.nav li.current_page_item,
ul#top-nav.nav li.current_page_parent,
ul#top-nav.nav li.current-menu-ancestor,
ul#top-nav.nav li.current-cat,
ul#top-nav.nav li.current-menu-item {
	background: #268;
	background: -webkit-gradient(linear, left top, left bottom, from(#489), to(#268));
	background: -webkit-linear-gradient(#489, #268);
	background: -moz-linear-gradient(center top, #489 0%, #268 100%);
	background: -moz-gradient(center top, #489 0%, #268 100%);
}
#top-nav li.menu-item {
	padding-left: 0.5em;
	padding-right: 0.5em;
}
#top-nav li.menu-item a {
	padding: 0;
	padding-left: 16px;
	line-height: 1.4;
	background: url("/wp-content/themes/function/functions/images/shortcode-bullet.png") no-repeat;
	background-position-y: 50%;
	font-size: 12px;
}
#top ul#top-nav li a {
	background: url("/wp-content/themes/function/functions/images/shortcode-bullet.png") no-repeat;
	color: #FFF;
}
nav#navigation {
	margin-bottom: 0.5em;
	max-width: 978px;
}
nav#navigation ul.nav > li a {
	padding: 0.5em 1em;
}
section#breadcrumbs {
	padding-bottom: 0.5em;
	font-size: 90%;
}

section.index_page section.entry ul {
}
section.index_page section.entry ul li {
	list-style: none;
	border: solid 1px #CDF;
	border-left: solid 2px #56A;
	margin-bottom: 1em;
	padding: 0.2em;
	padding-left: 8px;
	background: #F7FCFF;
	background: -webkit-gradient(linear, left top, right top, from(#FFF), to(#EAF5FA));
	background: -webkit-linear-gradient(#ffffff, #EAF5FA);
	background: -moz-linear-gradient(left top, #ffffff 0%, #EAF5FA 100%);
	background: -moz-gradient(left top, #ffffff 0%, #EAF5FA 100%);
	box-shadow: 2px 2px 3px 0 #EEE;
}
section.index_page section.entry ul li a {
	color: #46A;
	font-weight: bold;
}
section.index_page section.entry ul li ul {
	margin: 0;
	margin-left: 1em;
	border-left: solid 1px #CEF;
	padding-left: 1em;
	padding-top: 0.2em;
	padding-bottom: 0.2em;
}
section.index_page section.entry ul li ul li {
	border: none;
	margin-bottom: 0.1em;
	padding: 0;
	box-shadow: none;
	background: none;
}


article.post .article-inner {
	width: 100%;
}
article.post header ul.post-categories {
	position: relative;
	top: 2em;
}


#footer {
	color: #777;
}


.widget ul {
	padding-left: 1em;
}
.widget ul li {
	line-height: 1.2;
	font-size: 90%;
	list-style: disc;
	margin-left: 0.8em;
}
.widget h3 {
	color: #063;
	border-bottom: solid 1px #063;
}


#archives .archives_list .date {
	max-width: 4em;
	vertical-align: top;
}

table td, table th {
	padding: 0.5em;
}
table tbody th {
	background: #FAFAFA;
}


#promotion {
	margin-bottom: 0;
}



/* newbreeze */

#nb_rap {
}
#nb_rap img {
	max-width: 40%;
	float: left;
}

#nb_rap a.nb_main_image {
	max-width: 40%;
	float: left;
}
#nb_rap a.nb_main_image img {
	max-width: 100%;
}
#nb_rap img.nb_main_image {
	border: solid 1px #AAA;
	box-shadow: 2px 2px 2px 0 #EEE;
}
#nb_rap a.nb_main_image span.dl_text {
	display: block;
	text-align: center;
}

#nb_rap .nb_item_rap {
	max-width: 55%;
	width: 100%;
	float: right;
	font-size: 90%;
	margin: 0;
	
	margin-bottom: 2em;
}
#nb_rap .nb_item_rap.after {
}
#nb_rap .nb_item_rap h3.nb_item_title {
	border-left: solid 3px #CCC;
	border-bottom: dashed 1px #CCC;
	padding-left: 6px;
	font-size: 140%;
}

#nb_rap .nb_item_rap dl.nb_subitem_list {
	padding-left: 5%;
	width: 95%;
	margin: 0;
	float: left;
}
#nb_rap .nb_item_rap dl.nb_subitem_list:after {
    clear: both;
    content: "";
    display: block;
}
#nb_rap .nb_item_rap dl.nb_subitem_list dt.nb_subitem_num {
	float: left;
	display: block;
	padding-right: 2%;
	width: 8%;
	clear: both;
}
#nb_rap .nb_item_rap dl.nb_subitem_list dd.nb_subitem_title,
#nb_rap .nb_item_rap dl.nb_subitem_list dd.nb_subitem_data {
	float: right;
	display: block;
	width: 90%;
	margin: 0;
}
#nb_rap .nb_item_rap dl.nb_subitem_list dd.nb_subitem_data {
	margin-top: 0.8em;
	font-size: 90%;
}
#nb_rap .nb_item_rap dl.nb_subitem_list dd.nb_subitem_data a.nb_dl_link {
	padding: 0.3em;
	border: dashed 1px #777;
	background: #EEE;
	background: -webkit-gradient(linear, left top, left bottom, from(#FFF), to(#EEE));
	background: -webkit-linear-gradient(#FFF, #EEE);
	background: -moz-linear-gradient(center top, #FFF 0%, #EEE 100%);
	background: -moz-gradient(center top, #FFF 0%, #EEE 100%);
	display: inline-block;
}
#nb_rap .nb_item_rap dl.nb_subitem_list dd.nb_subitem_data span.nb_dl_subtext {
	font-weight: bold;
	padding-left: 18px;
	background: url("/wp-content/themes/function/functions/images/ico-download.png") no-repeat;
}



#nb_item_list dl#nb_list div.backnumber,
#nb_item_list dl#nb_list div.nb_item_rap {
	border: solid 1px #EAEAEA;
	border-left: solid 5px #DDD;
	padding: 0.3em;
	padding-left: 8px;
	margin-bottom: 1em;
}
#nb_item_list dl#nb_list div.backnumber {
	border-left: solid 5px #8AC3EB;
	margin-top: 3em;
}
#nb_item_list dl#nb_list a:hover {
	text-decoration: none;
}
#nb_item_list dl#nb_list dt.nb_item_meta {
	color: #777;
}
#nb_item_list dl#nb_list dt.nb_item_meta a.member_file {
	display: inline;
	margin: 0;
	float: right;
	font-size: 90%;
	padding-left: 4px;
	border-left: solid 2px #CCC;
	line-height: 1.3;
	margin-right: 0.3em;
	margin-top: 0.2em;
}
#nb_item_list dl#nb_list dd.nb_item {
	margin-left: 1em;
	margin-bottom: 0;
	font-size: 120%;
}
#nb_item_list dl#nb_list dd.backnumber {
	margin-left: 1em;
	margin-bottom: 0;
	font-size: 120%;
}




/* ITUジャーナル */
#ituj_item_rap #ituj_mainimage_rap,
#ituj_guidetext {
	max-width: 28%;
	width: 100%;
	margin-right: 2%;
	float: left;
	text-align: center;
}
#ituj_guidetext header h1 {
	font-size: 140%;
}
#post-entries.ituj {
	margin-bottom: 1em;
}
#post-entries.ituj a,
#post-entries_b.ituj a {
	margin: 0;
	padding: 0.5em;
	padding-top: 0.3em;
	padding-bottom: 0.3em;
	font-size: 80%;
}
#post-entries.ituj .nav-prev a,
#post-entries_b.ituj .nav-prev a {
	min-width: 7em;
	padding: 0.5em;
	padding-top: 0.3em;
	padding-bottom: 0.3em;
}
.ituj .to_index {
	width: 7em;
}
#main header.ituj_title h1 {
	font-size: 140%;
}

#ituj_item_rap {
	margin: 0;
}

#ituj_item_rap #ituj_mainimage_rap img.ituj_main_image {
	border: solid 1px #AAA;
	box-shadow: 2px 2px 2px 0 #EEE;
	float: left;
}
#ituj_list,
#ituj_item_rap dd.ituj_item {
	width: 68%;
	margin-left: 2%;
	margin-bottom: 0;
	float: right;
	font-size: 90%;
	line-height: 1.2;
}

#ituj_list dt.backnumber,
#ituj_list dt.ituj_list_y,
#ituj_item_rap dd.ituj_item h3.ituj_item_title {
	border-left: solid 3px #CCC;
	border-bottom: dashed 1px #CCC;
	background: #EAEAEA;
	padding-left: 6px;
	padding-top: 0.2em;
	padding-bottom: 0.1em;
	font-size: 120%;
	margin-bottom: 0.3em;
}
#ituj_item_rap dd.ituj_item dl.ituj_subitem_list {
	padding-left: 1em;
	margin-bottom: 0;
}
#ituj_item_rap dd.ituj_item dl.ituj_subitem_list dd.ituj_subitem {
	padding-bottom: 0.2em;
	border-bottom: solid 1px #EEE;
	margin-bottom: 0.5em;
}
#ituj_item_rap dd.ituj_item dl.ituj_subitem_list dd.ituj_subitem span {
	display: block;
}
#ituj_item_rap dd.ituj_item dl.ituj_subitem_list dd.ituj_subitem span.ituj_subtitle {
	margin-bottom: 0.4em;
}
#ituj_item_rap dd.ituj_item dl.ituj_subitem_list dd.ituj_subitem span.ituj_item_auther {
	text-align: right;
	font-size: 90%;
}


aside.ituj_aside {
	width: 28%;
	max-width: 100%;
	margin-right: 2%;
	padding-top: 45%;
	
	display: block;
}
section.ituj_guidetext_main {
	width: 94%;
	padding: 3%;
	padding-bottom: 0;
	margin-top: 1em;
	border: solid 1px #CCC;
	font-size: 90%;
	line-height: 1.1;
	
}
.ituj_guidetext_main p {
	margin-bottom: 0.5em;
	line-height: 1.1;
	padding-left: 1.5em;
}
.ituj_guidetext_main h4 {
	margin-bottom: 0,3em;
}
#ituj_list dt.ituj_list_y {
	font-size: 130%;
	margin-bottom: 0.4em;
}
#ituj_list dt.ituj_list_y:after {
	content: "年";
}
#ituj_list dd.ituj_item {
	margin-left: 2em;
	margin-bottom: 0.3em;
	padding: 0.3em;
}
#ituj_list dd.ituj_item:hover {
	background: #FAFAFA;
}
#ituj_list dd.ituj_item a.member_file {
	float: right;
	font-size: 90%;
}

.ituj_guidetext_main p {
	padding-left: 0;
}



/* 研究会日程 */
.kouen_title h1,
#kouen_item_list h1 {
	border-bottom: 2px solid #5555FF;
	font-size: 140%;
}
.kouen_title p#examiner {
	float: right;
	margin-top: 0.5em;
}
section.kouen_entry:before {
	clear: both;
	content: "";
	display: block;
}
dl#kouen_item_rap dt {
	border-left: solid 3px #CCC;
	border-bottom: dashed 1px #CCC;
	padding-left: 6px;
}
dl#kouen_item_rap dd {
	padding-left: 1.5em;
	line-height: 1.3;
	margin-bottom: 1em;
}
dl#kouen_item_rap dd ul li,
dl#kouen_item_rap dd ol li {
	margin-left: 1.5em;
}

aside#kouen_guidetext .kouen_guidetext_main {
	padding: 1em;
	padding-bottom: 0;
	border: solid 1px #CCC;
	font-size: 90%;
	line-height: 1.2;
}
aside#kouen_guidetext .kouen_guidetext_main ul li {
	list-style: none;
	margin-bottom: 0.3em;
}
aside#kouen_guidetext .kouen_guidetext_main ul li ul li {
	list-style: circle;
}


#kouen_item_list dl#kouen_list a:hover{
	text-decoration: none;
}

#kouen_item_list dl#kouen_list dt.kouen_list_header {
	color: #006633;
	max-width: 50%;
	border-left: solid 3px #006633;
	padding-left: 6px;
	margin-bottom: 0.5em;
	margin-top: 2em;
	line-height: 1.3;
	font-size: 120%;
}
#kouen_item_list dl#kouen_list dt.kouen_list_header:first-child {
	margin-top: 0;
}
#kouen_item_list dl#kouen_list dd.kouen_item {
	border: dashed 1px #CCC;
	border-left: 4px solid #5555FF;
	padding: 0.2em;
	padding-left: 6px;
	margin-left: 1.5em;
	line-height: 1.3;
}
#kouen_item_list dl#kouen_list dd.kouen_item:hover {
	background: #F7FFFA;
}
#kouen_item_list dl#kouen_list dd.kouen_item span.kouen_title {
	display: block;
	width: 100%;
	font-size: 110%;
}
#kouen_item_list dl#kouen_list dd.kouen_item .item_meta:after {
	clear: both;
	float: none;
	content: "";
	display: block;
}
#kouen_item_list dl#kouen_list dd.kouen_item span.kouen_time {
	display: block;
	width: 50%;
	font-size: 90%;
	color: #777;
	float: left;
}
#kouen_item_list dl#kouen_list dd.kouen_item span.kouen_time:after {
}
#kouen_item_list dl#kouen_list dd.kouen_item span.theme {
	display: block;
	margin-top: 0.5em;
}
#kouen_item_list dl#kouen_list dd.kouen_item span.member_file {
	display: block;
	font-size: 90%;
	float: right;
	margin-right: 1em;
	padding-left: 4px;
	border-left: solid 2px #CCC;
}
#kouen_item_list dl#kouen_list dd.kouen_item a span.member_file {
	font-size: 80%;
}
.form_guidetext strong {
	color: #C00;
}

#post-entries {
	padding: 0;
	margin-bottom: 0.5em;
	border: none;
}



.sidelist {
	line-height: 1.2;
}
.sidelist h3 {
}

.sidelist #kouen_list {
	font-size: 90%;

}
.sidelist .kouen_list_header {
	margin-bottom: 0.5em;
	font-size: 110%;
}
.sidelist .kouen_list_header ~ .kouen_list_header {
	margin-top: 2em;
}
.sidelist .kouen_item {
	border: dashed 1px #AAA;
	border-left: solid 2px #AAA;
	padding: 0.2em;
	padding-left: 5px;
	margin-bottom: 0.5em;
}
#sidebar p.other_list {
	margin-top: 4em;
	margin-bottom: 0;
	text-align: right;
}
#sidebar p.other_list a {
	padding: 0.2em;
	border: dashed 1px #AAA;
}


.pagination {
	text-align: center;
}
.pagination .page-numbers {
	padding: 0.3em;
	border: dashed 1px #AAA;
}








/* トップページ3カラム化 */
#column_rap {
	width: 100%;
	padding-bottom: 1em;
}
#column_rap:after,
#column_rap div.primary:after {
	clear: both;
	float: none;
	content: "";
	display: block;
}
#column_rap > div.widget,
#column_rap section#blog-posts,
#column_rap div.primary {
	float: left;
	display: block;
}
#column_rap > div.widget {
	width: 22%;
}
#column_rap div.primary {
	width: 20%;
	margin: 0;
}

#column_rap section#blog-posts {
	width: 55%;
	margin-left: 1%;
	margin-right: 1%;
	margin-bottom: 0;
}
#column_rap div.primary:after {
	clear: both;
	float: none;
	content: "";
	display: block;
}

#main #column_rap .widget_woothemes_features .feature {
	width: 100%;
	max-width: 100%;
	margin: 0;
}
#main #column_rap .widget_woothemes_features img {
}
#column_rap section#blog-posts header {
	margin-bottom: 0.5em;
}
#column_rap section#blog-posts header h1 {
	font-size: 1em;
	padding-top: 0.2em;
	padding-bottom: 0.2em;
}
#column_rap section#blog-posts ul.slides {
	padding: 1em;
	border: solid 1px #DDD;
}
#column_rap section#blog-posts ul.slides li.item {
	font-size: 80%;
	line-height: 1.2;
	border-left: solid 2px #CCC;
	border-bottom: solid 1px #DDD;
	padding-left: 6px;
	padding-bottom: 0.3em;
	border-radius: 6px 0 0 6px / 50% 0 0 50%;
	margin-bottom: 1em;
}
#column_rap section#blog-posts ul.slides li.item aside,
#column_rap section#blog-posts ul.slides li.item p {
	color: #777;
}
#column_rap section#blog-posts ul.slides li.item aside {
	background: url("/wp-content/themes/function/images/bullet-green-alt.png") no-repeat;
	padding-left: 20px;
	min-height: 20px;
	line-height: 20px;
}

#column_rap section#blog-posts ul.slides li.item p {
	padding-left: 1em;
	padding-right: 1em;
}


/* メンバー用更新情報 */
#member_news_list,
#member_news_item_rap dd.member_news_item {
	width: 100%;
	font-size: 90%;
	line-height: 1.2;
}

#member_news_list dt.member_news_list_y,
#member_news_item_rap dd.member_news_item h3.member_news_item_title {
	border-left: solid 3px #CCC;
	border-bottom: dashed 1px #CCC;
	padding-left: 6px;
	font-size: 140%;
}
#member_news_item_rap dd.member_news_item dl.member_news_subitem_list {
	padding-left: 1em;
}
#member_news_item_rap dd.member_news_item dl.member_news_subitem_list dd.member_news_subitem span.member_news_subtitle {
	margin-bottom: 0.4em;
}
#member_news_list dt.member_news_list_y {
	font-size: 130%;
	margin-bottom: 0.4em;
}
#member_news_list dt.member_news_list_y:after {
	content: "年";
}
#member_news_list dd.member_news_item {
	margin-left: 2em;
	margin-bottom: 0.3em;
	padding: 2px;
	padding-left: 16px;
	background: url("/wp-content/themes/function/functions/images/shortcode-bullet.png") no-repeat;
	line-height: 1;
}
#member_news_list dd.member_news_item:hover {
	background: #FAFAFA url("/wp-content/themes/function/functions/images/shortcode-bullet.png") no-repeat;
}
#member_news_list dd.member_news_item span.post_time {
	margin-right: 0.5em;
	width: 9em;
	display: inline-block;
}



/* メンバーページインデックス */

#memberpage_logo {
	width: 100%;
	text-align: center;
}
.member_page_index #breadcrumbs {
	margin-bottom: 0;
}
#archive_link {
	float: left;
	margin-top: 2em;
	text-align: center;
	width: 33%;
	padding: 5%;
	padding-top: 0;
	padding-bottom: 0;
}


#news_posts {
	width: 43%;
	margin-right: 2%;
	float: left;
}
#news_posts header#newslist_title {
	height: auto;
	border-bottom: solid 1px #CCC;
	border-left: solid 3px #5555FF;
	padding-left: 6px;
}
#news_posts header#newslist_title h2 {
	font-size: 110%;
	margin: 0;
}
#news_posts header#newslist_title h2 span.all_list {
	float: right;
	font-size: 80%;
	line-height: 1;
	padding: 0.1em;
	padding-left: 0.3em;
	padding-right: 0.3em;
	border: solid 1px #CCC;
}
#news_posts .member_newslist li.newslist_item {
	list-style: none;
	padding-left: 1em;
	line-height: 1.2;
	margin-bottom: 0.4em;
	font-size: 90%;

	clear: both;
	float: none;
	content: "";
	display: block;
}
#news_posts .member_newslist li.newslist_item aside {
	display: inline-block;
	color: #777;
	width: 27%;
	float: left;
}
#news_posts .member_newslist li.newslist_item h3 {
	display: inline-block;
	width: 73%;
	font-size: 100%;
	margin-bottom: 0;
}
#memberpage_contents {
	width: 55%;
	float: right;
}
#memberpage_contents div.error {
	display: none;
}
#memberpage_contents ul:after {
	float: none;
	clear: both;
	content: "";
	display: block;
}
#memberpage_contents h2 {
	border-bottom: 1px solid #CCCCCC;
	border-left: 3px solid #5555FF;
	height: auto;
	padding-left: 6px;
	font-size: 110%;
}

#memberpage_contents h3 {
	font-size: 100%;
	padding-left: 1em;
	color: #777;
	font-weight: normal;
	margin-bottom: 0;
}
#memberpage_contents ul {
	margin-left: 1em;
}
#memberpage_contents ul li {
	list-style: none;
}
#memberpage_contents ul li a {
	padding-left: 18px;
	background: url("/wp-content/themes/function/functions/images/shortcode-arrow.png") no-repeat;
	background-position: left;
}

#news_posts p.guild_text {
	padding: 1em;
	border: solid 1px #CCC;
}




/* ビジュアルレポート */
#content .vreport,
#content .vreport-en {
	margin-bottom: 1em;
}
#content .vreport:after,
#content .vreport-en:after {
  clear: both;
  content: " ";
  display: block;
}
#content .vreport img.thumbnail,
#content .vreport-en img.thumbnail {
	float: left;
	margin-right: 1em;
	margin-bottom: 0.6em;
}
#content .vreport p,
#content .vreport-en p {
	margin-bottom: 0;
}
#content .vreport p:after,
#content .vreport-en p:after {
	clear: both;
	content: " ";
	display: block;
}

table tbody td {
    background-color: inherit;
    background-image: none !important;
}

/* 20170211 */
body .gform_wrapper ul li.gfield {
    margin-top: 0px;
}

/* 2019-03-19 */
.acpwd-pass {
	margin-right: 20px;
}

